Subject: Ticket re-opened - [#4346] Issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 11:04:17 +0000

Hi Pritish Nandi,  Ticket “#4346 – Issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4346 to view the ticket.  Ticket comment   
 Hi Olesia,  
   
 Ok, I will ask the club if they can provide my with the extended version of the AV diagram.  
   
 I will let you know as soon as they send to me. Now I think they are trying to study the example you send to me.  
   
 Thanks,   

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  | www.lesmills.es  |  www.lesmills.com

Comunícate con nosotros de 9-14h y de 15-18:30h (lunes a jueves) y de 9 a 15h (viernes) 

   

 
   
 “La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”. 

   
 
De: Les Mills International <[email-masked]>  Enviado el: jueves, 25 de marzo de 2021 8:21 Para: [email-masked] Asunto: Re: Issue 

  Hi Marc,  
  ​  
  Thank you for your reply and ​drawn AV diagram.  
  ​  
  It would be better if we get from the Club the same example of an AV diagram (or close to it) that we have shared with you. As you can see, it is more informative from a technical point of view and contains many details that are very important for us to find the cause of the problem. This kind of specific informative AV scheme Club can get from their AV supplier who has installed a Virtual system in the Club, it will be very easy for him to make it because he knows the system in detail.  
  ​  
  Many thanks, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4346  

 
  
 On Thu, 25 Mar at 12:09 AM , Marc <[email-masked]> wrote: 

  Hi Charlotte,   

  
  
Even though it is an example, I did share with the club. I am sure it will be useful for them. 

 

Find attached the schematic of the club. 

 

Thanks, 

 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  | www.lesmills.es  |  www.lesmills.com 

Comunícate con nosotros de 9-14h y de 15-18:30h (lunes a jueves) y de 9 a 15h (viernes) 

     

 

“La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”.

  

  

  
De: Les Mills International <[email-masked]>  Enviado el: martes, 23 de marzo de 2021 1:47 Para: [email-masked] Asunto: Re: Issue

  
   Hi Marc,   
   ​   
   Thanks, this is just an example of the type of diagram we need from them, showing how everything is connected.  Are they able to provide one please?   
   ​   
   Thanks   
   ​   
   Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4346   

 
  
  On Fri, 19 Mar at 9:47 PM , Marc <[email-masked]> wrote:   
 
   Hi Charlotte,    

I will send them this schematic. They don’t have an ethernet adaptor because they are using WIFI signal. 

  

Thanks for sharing this information. 

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  | www.lesmills.es  |  www.lesmills.com 

Comunícate con nosotros de 9-14h y de 15-18:30h (lunes a jueves) y de 9 a 15h (viernes) 

       

  
   
   “La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal INMACULADA, 23 08017, BARCELONA o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”.   

   

De: Les Mills International <[email-masked]>  Enviado el: jueves, 18 de marzo de 2021 2:49 Para: [email-masked] Asunto: Re: Issue 

  
    Hi Marc,    
         
    Thought I’d jump in here, as it looks like Snap Fitness Gava has had issues since they first installed. There are lots of AV related error messages, so we really need a more detailed AV schematic, similar to the one below, that specifically states the makes and models of all equipment (and cables) in place.  The current version (attached) doesn’t state what make and model adapter is in use (connected to the ipad USBC port), what type of HDMI cables are in use and where audio is extracted from.  Also, it would be good to understand what settings have been applied to the Blustream SM11 unit.    

    It's 100% a setup issue, usually easily resolved once we have the detail above.    
    ​    
    Many thanks    
    ​    
    Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4346    

  

   On Wed, 17 Mar at 7:44 PM , Les Mills International <[email-masked]> wrote:    
 
    Hi Marc,    
    ​    
    Thank you for your response.    
    ​    
    Please share the following with the Club:    
         
    When a piece of equipment fails the video connection drops off, so relaunching the App wakes all the AV equipment up again, which is why the class then starts. Video player disconnect issues are not related to software, it is a hardware problem that's resolved temporarily by relaunching the App (or disconnecting and re-connecting the adapter and HDMI, which also wakes the AV equipment up again)    
    ​    
    Best regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4346     

4346:859387 

  
4346:859387 

 
4346:859387